/* 医院様専用のCSS */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 80px;
}

.logo {
  width: 260px;
}

.feature-image img {
  transform: scale(1, 1);
}

.feature-title-en {
  text-shadow: 0 0 4px rgba(255, 255, 255, 1), 0 0 8px rgba(255, 255, 255, 1), 0 0 12px rgba(255, 255, 255, 0.8);
}

.feature-even {
  padding-left: 0;
}

.feature-heading {
  padding-left: 0;
}

.care-item {
  padding: 0 16px 24px;
}

.care-image {
  width: 80%;
  margin-bottom: 0;
}

.care-heading {
  padding: 24px 0;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
  .care-item {
    margin-bottom: 20px;
    padding: 0;
    min-height: 180px;
  }

  .care-heading {
    padding: 16px 0;
  }
}

@media screen and (max-width: 767px) {
  .sp-header-logo {
    height: 75px;
    text-align: left;
  }

  .sp-logo {
    width: 280px;
    margin-top: 7px;
    margin-left: 7px;
  }

  .mv img {
    height: 116vw;
  }


  .care-item {
    margin-bottom: 20px;
    padding: 0;
    min-height: 170px;
  }

  .care-heading {
    padding: 16px 0;
  }
}